﻿*{margin:0;padding:0;font:normal 100% "微软雅黑",Microsoft YaHei,Arial, Helvetica, sans-serif, "宋体";list-style:none;}
body{ margin:0 auto; padding: 0 auto;}
a{text-decoration:none;text-decoration:none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
a:focus{outline-style:none; -moz-outline-style: none;}
a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
img{ border:0; vertical-align:middle; width:100%;}
.down_page {position:relative;width: 100%;height: 100%;  }
.down_page img{ width: 100%;}
.btn{width:100%;padding-bottom:18%;position:fixed;bottom:6%;left:0;background:url("../img/btn.png")no-repeat center;background-size:93.3%;}
/*下面是判断微信*/
.tips {position:absolute;top:0;left:0;z-index:999;text-align:center;width:100%;background:#fff;display:none;}
.bg_filter{width:100%;height:100%;background:rgba(0,0,0,0.4);position:absolute;left:0;top:0;display:none;}

/*媒体查询 电脑端显示样式*/
@media screen and (min-width:1200px){
    .down_page{width:750px;margin:0 auto;}
    .btn{width:750px;position:absolute;}
}